Subject: bug#24752: 26.0.50; Suppressing unavailable imap server

From: Michael Albinus <[email-masked]>
Date: Fri, 27 Apr 2018 13:46:34 +0200

Lars Ingebrigtsen <[email-masked]> writes:

Hi Lars,

>> I would appreciate if there would be a way to set a status of
>> "unavailable" to a server. A simple check (a Lisp function provided by
>> me) shall be possible to deal with this when connecting. And/or there
>> shall be a simple configuration mean to configure the timeout until a
>> server is marked as unavailable; 2 minutes is much too long in my case.
>
> Doing something like
>
> (push '((nnimap "imap.gmail.com") denied) gnus-opened-servers)
>
> in your .gnus.el will make Gnus never try to contact it.

Just tested, it works as expected. Thanks!

Best regards, Michael.